/* Extra small devices (phones, less than 768px) */

/* No media query since this is the default in Bootstrap */



@charset "utf-8";
/*-- Global

----------------------------------------------------------------------*/



* {
	margin: 0;
	padding: 0;
	border: 0;
}
html {
	font-size: 62.5%;
}
body {
	width: 100%;
}
 @-webkit-viewport {
 width: device-width;
}
 @-moz-viewport {
 width: device-width;
}
 @-ms-viewport {
 width: device-width;
}
 @-o-viewport {
 width: device-width;
}
 @viewport {
 width: device-width;
}
/*-- Header Section

----------------------------------------------------------------------*/



header {
	height: auto;
}
.img-max {
	width: 100%;
}
.img-gal {
	height: 250px;
}
.site-logo {
	padding-top: 1%;
	padding-bottom: 1%;
}
#carousel-webfrog img {
	/*height: 50vh;*/
	height: auto;
}
#header-menu {
	background: #000000;
	height: 100px;
	height: auto;
	position: relative;
	z-index: 501;
	padding-left: 0;
	padding-right: 0;
}
.header-buttons {
	height: inherit;
	display: table;
	padding-left: 5px;
	padding-right: 5px;
}
.header-buttons .fa {
	font-size: 50px;
	/*font-size:4vw;*/

	padding: 30% 0;
}
.header-buttons:nth-child(even) {
	background: #4d4d4d;
}
.header-buttons:nth-child(odd) {
	background: #2c2c2c;
}
.header-buttons:last-child {
	background: #f1153b;
}
.hover-btn {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	right: 50%;
	opacity: 0;
	background: rgba(0,0,0,0.6);
	transition: all ease-in-out 0.3s;
}
.header-buttons a {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	z-index: 10;
	position: relative;
	color: #fff;
}
.header-buttons:hover > .hover-btn,
.btn-range:hover > .hover-btn {
	left: 0;
	right: 0;
	opacity: 1;
}
#carousel-webfrog {
	background: #0e0e0e;
}
#carousel-webfrog .carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	left: -15px;
	width: 10%;
	font-size: 80px;
	color: #f1153b;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .0);
	filter: alpha(opacity=100);
	opacity: 1;
	z-index: 502;
}
#carousel-webfrog .carousel-control.left {
	background-image:none;

	filter: none;
	background-repeat: repeat-x;/*background-color:#fff;*/
}
#carousel-webfrog .carousel-control.right {
	right: 0;
	left: auto;
	background-image:none;
	filter: none;
	background-repeat: repeat-x;/*background-color:#fff;*/
}
#carousel-webfrog .carousel-control .icon-prev,
#carousel-webfrog .carousel-control .icon-next,
#carousel-webfrog .carousel-control .fa-angle-right,
#carousel-webfrog .carousel-control .fa-angle-left {
	position: absolute;
	top: 50%;
	z-index: 5;
	color:#000;
}
#carousel-webfrog .carousel-control .icon-prev,
#carousel-webfrog .carousel-control .fa-angle-left {
	left: 50%;
	margin-left: -10px;
}
#carousel-webfrog .carousel-control .icon-next,
#carousel-webfrog .carousel-control .fa-angle-right {
	right: 50%;
	margin-right: -10px;
}
.carousel-caption {
	left: 0;
	right: 0;
	background: rgba(0,0,0,0.8);
	padding: 15px;
	bottom: 0;
	text-align: left;
	position: relative;
}
.wow-box {
	width: 100%;
	float: left;
	margin-bottom: 30px;
}
.wow-box h2 {
	margin-bottom: 15px;
	text-align: left;
	text-indent: 15px;
}
/*-- Content Section

----------------------------------------------------------------------*/



#content-error {
	padding: 10% 0;
}
#content-offline {
}
#content {
	padding: 2% 0;
	text-align: center;
	background-color: #f3f3f3;
}
#focus {
	background-color: #f3f3f3;
	position: relative;
}
.btn-range-wrap {
	position: relative;
	bottom: 0;
	top: -20px;
}
.btn-range {
	border-radius: 0;
	border: none;
	background-color: #f1153b;
	padding: 3% 2%;
	color: #fff;
	position: relative;
}
.btn-range:hover {
	color: #fff;
}
.btn-range p {
	margin: 0;
	z-index: 500;
	position: relative;
	font-size: 40px;
	text-transform: uppercase;
	font-family: 'nevis-Bold';
	font-weight: normal;
	font-size: 10px;
	letter-spacing: 5px;
	color: #fff;
}
.btn-prod-wrap {
	top: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
.btn-prod-wrap .btn-range {
	border-radius: 0;
	border: none;
	background-color: #f1153b;
	padding: 3% 2%;
	color: #fff;
	position: relative;
}
.btn-prod-wrap .btn-range p {
	font-size: 30px;
}
.cat-box {
	margin-bottom: 30px;
	overflow: hidden;
}
.cat-box a {
	display: block;
	-webkit-transition: all ease-in-out 10s;
	transition: all ease-in-out 10s;
}
.cat-text {
	position: absolute;
	/*height:50px;*/

	top: 75%;
	bottom: 0;
	background-color: rgba(0,0,0,0.6);
	left: 15px;
	right: 15px;
	text-align: center;
	color: #fff;
	border-top: 2px solid #fff;
	-webkit-transition: all ease-in-out 1s;
	transition: all ease-in-out 1s;
}
.cat-text p {
	color: #fff;
	font-size: 14px;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	-webkit-transition: all ease-in-out 1s;
	transition: all ease-in-out 1s;
}
.cat-text p:nth-child(2n) {
	opacity: 0;
	-webkit-transition: all ease-in-out 1s;
	transition: all ease-in-out 1s;
}
.cat-box a:hover > .cat-text {
	top: 3%;
}
.cat-box a:hover > .cat-text p:nth-child(2n) {
	opacity: 1;
}
.header-box,
text-box {
	margin-bottom: 30px;
}
.text-box2 {
	text-align: left !important;
	margin-bottom: 30px;
}
/*-- Footer Section

----------------------------------------------------------------------*/



footer {
}
#footer-top {
	/*background:#fff;*/

	background-color: #f3f3f3;
	padding: 2% 0;
}
#footer_text {
	background: #383838;
	padding: 2% 0;
}

	





/*-- media queries Section

----------------------------------------------------------------------*/





/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {
html {
	font-size: 62.5%;
}
header {
	height: 100vh;
}
#carousel-webfrog img {
	height: 100vh;
}
.carousel-caption {
	left: 10%;
	right: 10%;
	background: rgba(0,0,0,0.8);
	padding: 20px;
	bottom: 100px;
	text-align: left;
	position: absolute;
}
.btn-range p {
	margin: 0;
	z-index: 500;
	position: relative;
	font-size: 40px;
	text-transform: uppercase;
	font-family: 'nevis-Bold';
	font-weight: normal;
	font-size: 10px;
	letter-spacing: 5px;
	color: #fff;
}
#header-menu {
	background: #000000;
	height: 100px;
	height: 15vh;
	position: relative;
	z-index: 501;
	padding-left: 15px;
	padding-right: 15px;
}
}



/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {
html {
	font-size: 62.5%;
}
.carousel-caption {
	left: 10%;
	right: 10%;
	background: rgba(0,0,0,0.8);
	padding: 40px;
	bottom: 100px;
	text-align: left;
}
.header-buttons {
	height: inherit;
	display: table;
	padding-left: 15px;
	padding-right: 15px;
}
#carousel-webfrog .carousel-control {
	position: absolute;
	/*top: 0;*/
	bottom: 0;
	left: -15px;
	width: 10%;
	font-size: 80px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .0);
	filter: alpha(opacity=100);
	opacity: 1;
	z-index: 502;
}
.btn-range p {
	margin: 0;
	z-index: 500;
	position: relative;
	font-size: 40px;
	text-transform: uppercase;
	font-family: 'nevis-Bold';
	font-weight: normal;
	font-size: 10px;
	letter-spacing: 5px;
	color: #fff;
}
}



/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
html {
	font-size: 62.5%;
}
.carousel-caption {
	left: 10%;
	right: 50%;
	background: rgba(0,0,0,0.8);
	padding: 40px;
	bottom: 100px;
	text-align: left;
}
.btn-range p {
	margin: 0;
	z-index: 500;
	position: relative;
	font-size: 40px;
	text-transform: uppercase;
	font-family: 'nevis-Bold';
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 5px;
	color: #fff;
}
}
